* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #00ffef;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

html {
    font-size: 62.5%;
}

.section {
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    gap: 3rem;
    background-image: radial-gradient(circle, #fff, transparent);
    width: 100%;
    height: 100vh;
}

.container {
    width: 100%;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 2rem;
    padding: 0 25px;
}

.logo {
    width: 300px;
}

h1 {
    font-size: 2rem;
    text-align: center;
    text-transform: uppercase;
}

p {
    font-size: 1.5rem;
    text-align: center;
}

form {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 100%;
    margin-top: 2rem;

    & input {
        font-size: 1.5rem;
        padding: 1rem;
        border-radius: 0.5rem;
        border: none;
    }
}

button {
    font-size: 1.5rem;
    padding: 1rem 2rem;
    border-radius: 0.5rem;
    border: none;
    background-color: #034870;
    text-transform: uppercase;
    cursor: pointer;
    width: 100%;
    text-align: center;
    transition: all 0.3s ease-in-out;

    & a {
        all: unset;
        color: #fff;
    }

    &:hover {
        background-color: #ca545a;
    }
}

@media screen and (max-width: 768px) {
    .section {
        flex-direction: column;
    }
    
}